/* --- NAVBAR --- */
.top-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    display: flex;
    justify-content: space-between;
    padding: 2vw 4vw;
    box-sizing: border-box;
    z-index: 100005;
}

.nav-part {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.nav-part.large {
    width: 50vw;
    align-items: center;
}

.nav-part.small {
    width: 21vw;
}

.nav-part.small:last-child {
    align-items: flex-end;
}

.vert-item {
    font-family: 'Nohemi', sans-serif;
    font-size: 0.85rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    opacity: 0.8;
}
